
	@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
    



@media (min-width:1400px){
    span.nav-text{
        top: calc(50% - -7px/3) !important;
    }
    .dlabnav .metismenu .has-arrow:after {
        top: 61% !important;
    }
}

    .tabcontent {
            border: 0.5px solid var(--unnamed-color-1331c4);
          display: none;
          padding: 6px 12px;
          border-radius: 5px;

        }

        /* TABS CSS */



        div#Paris {
        
            padding: 32px !important;
            display: grid;
            background: #fff !important;
            border: 1px solid #DFE0EB;
            box-sizing: border-box;
            border-radius: 8px;
        }

        .tablinks p {
            font-family: 'Mulish', sans-serif !important;
        }

        .dlabnav .metismenu a {
            font-family: 'Mulish', sans-serif !important;
            color: #000 !important;
        }
.dlabnav-scroll  .metismenu a {
    color: #000 !important;
}
.header-profile img{
    width: 44px !important;
    height: 44px  !important;
    border-radius: 50%  !important;
}
.table-responsive-md span {
    font-family: Mulish;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    text-align: right;
    letter-spacing: 0.2px;
    color: #9FA2B4;
}
.h3-table{
    float: left;
    display: block;
    width: 290px !important;
    text-align: left;
}
.block-name-last {
    margin-left: 14px !important;
    display: inline-block;
    width: auto;
}
p.last-upd {
    font-family: Mulish;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 8px;
    letter-spacing: 0.1px;
    color: #9FA2B4;
}
.nm-us{
    font-family: Mulish;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #252733; 
}
.table-responsive-md .perfil-foto-tab{
    width: 44px !important;
    height: 44px !important;
}
.bar-title {
    margin-bottom: 13px !important;
}
.v-all{
    width: 200px !important;
    float: right;
    text-align: right;
    display: block;
    font-family: Mulish;
font-style: normal;
font-weight: 600;
color: #1B98A7;

font-size: 14px;
line-height: 20px;
/* identical to box height, or 143% */

text-align: right;
letter-spacing: 0.2px;  
}
.tabela-clientes {
    margin-top: 30px;
    margin-bottom: 50px !important;
    padding: 32px !important;
    display: grid;
    background: #fff !important;
    border: 1px solid #DFE0EB;
box-sizing: border-box;
border-radius: 8px;
}
h4.fs-20.mb-1 {
    font-family: Mulish;
    font-style: normal;
    font-weight: bold;
    font-size: 19px !important;
    line-height: 24px;
    letter-spacing: 0.4px;
    color: #252733;
}
@media (max-width:1200px){
    body {
        display: none !important;
    }
}
.coin-tabs .nav-tabs .nav-item .nav-link.active {
    background: #363740  !important;
}
.fa-sort-amount-up:before,
.fa-filter:before{
    margin-right: 10px !important;
}
a.r-all,
.f-all {
    margin-left: 38px;
    float: right;
    font-family: Mulish;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #4B506D;
}
.btn-go.aguardando {
     background: #FEC400 ;
    border-radius: 100px;
    width: 114px;
    height: 24px;
    text-align: center;
    line-height: 2.3;
    font-family: Mulish;
    font-style: normal;
    font-weight: 700;
    font-size: 11px;
    color: #fff;
    text-transform: uppercase;
}
.btn-go.aprovado {
    background: #68e365;
    border-radius: 100px;
    width: 114px;
    height: 24px;
    text-align: center;
    line-height: 2.3;
    font-family: Mulish;
    font-style: normal;
    font-weight: 700;
    font-size: 11px;
    color: #fff;
    text-transform: uppercase;

}
.btn-go.reprovado {
    background: #F12B2C;
    border-radius: 100px;
    width: 114px;
    height: 24px;
    text-align: center;
    line-height: 2.3;
    font-family: Mulish;
    font-style: normal;
    font-weight: 700;
    font-size: 11px;
    color: #fff;
    text-transform: uppercase;
}
.card{
    height: 456px !important;
}
.car-new.bottom-card {
    border-radius: 0px 0px 8px 0px;
}
.car-new.top-card{
    border-radius: 0px 8px 0px 0px;
}
.car-new h3 {
    font-family: Mulish;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    letter-spacing: 0.3px;
    color: #9FA2B4;
}
.car-new h5 {
    font-family: Mulish;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    letter-spacing: 0.3px;
    color: #252733;
}
.car-new {
    height: 114px;
    padding: 32px;
    background: #fff;
    text-align: center;
    border: 1px solid #DFE0EB;
    box-sizing: border-box;
    /* border-radius: 8px; */
}

 
[data-sidebar-style="full"][data-layout="vertical"] .menu-toggle .dlabnav .metismenu > li:hover > ul {

    background: #1331c4 !important;
}

.nFonte{
    font-family: Mulish;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    text-align: right;
    letter-spacing: 0.2px;
    color: #252733;
}
.dlabnav .metismenu a,
.dlabnav .metismenu > li > a{
  
  
    
    /* Reg 16 (0.2 px) */
    
    font-family: Mulish;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height */
    
    letter-spacing: 0.2px;
    
    /* sidebar / gray */
    
    color: #A4A6B3 !important;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after{
    color: #fff !important; 
    font-size: 15px !important;
}
.fa-magic:before{
    font-size: 15px !important;
}
.title-dashboard h4{
    font-family: 'Mulish', sans-serif !important;
    color: #808285;
    font-family: 'Mulish', sans-serif !important;

}
[data-sidebar-style="full"][data-layout="vertical"] .menu-toggle .header{
    background: #1331c4 !important;
}





.title-dashboard h2{
    position: absolute;
    height: 34px;
    left: 0px;
 
    top: calc(50% - 34px/2 + 1px);
    
    /* Bold 24 (0.3 px) */
    
    font-family: Mulish;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.3px;
    
    /* grayscale / black */
    
    color: #252733;
    
    font-family: 'Mulish', sans-serif !important;
}
.title-dashboard{
    margin-bottom: 30px !important;
    width: 500px;
    text-align: center;
    margin: 0 auto;
}
[data-sidebar-position="fixed"][data-layout="vertical"] .dlabnav .dlabnav-scroll{
    background: #363740 !important;
}

body{
    background: #F7F8FC !important;
}






.dlabnav .header-info2 {
    padding: 0 0px !important;
}
.brand-brasil{
    width: 79% !important;
}
.ln-profile{
  
    margin-right: 10px !important;
}

.nav-header .brand-logo{
    background: #363740 !important;
}
.header .header-content{
    background: #f7f8fc !important;
}
.hamburger .line{
    background:#fff !important;
}
.dlabnav .header-info2 img{
    border-radius: 50%;
}

.fa-facebook-f:before,
.fa-youtube:before,
.fa-linkedin-in:before,
.fa-instagram:before{
    color:#fff;
    font-size: 18px;
    margin-right: 9px;
}
.nav-vision-logout{  
    font-family: 'Mulish', sans-serif !important;
    color: #fff !important;
}
.divider {
    border: 1px solid #DFE0EB;
    height: 32px;
    margin-right: 20px;
    margin-left: 20px;
}
.fa-search:before {
    content: "\f002";
    font-size: 19px !important;
    color: #c5c7cd;
    cursor: pointer;
    margin-right: 8px;
}
.fa-bell:before{
    padding: 13px;
    color: #C5C7CD;
    font-size: 22px !important;
    border-radius: 50%;
}
@media only screen and (max-width: 100rem){
    .header-left .search-area {
        width: 5.75rem !important;
    }
}
@media (min-width: 1200px) {
    .col-xl-6 {
        flex: 0 0 auto;
        width: 100%;
        background: transparent;
    }
}
@media only screen and (max-width: 87.5rem){
    .dlabnav {
        width: 20rem !important;
    }
}
[data-sidebar-style="full"][data-layout="vertical"] .menu-toggle .dlabnav{
    width: 6.5rem !important;
}
@media only screen and (max-width: 87.5rem){
        .nav-header {
            height: 5.5rem;
            width: 20rem;
        }
}
.user-name-profile{
    color: #ffffffc9 !important;
    font-family: 'Mulish', sans-serif !important;
    font-size: 16px !important;
    font-weight: 100 !important;
    line-height: 0.5 !important;
}
::-webkit-scrollbar-track
  {
	  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	  background-color: #F5F5F5;
  }
  
::-webkit-scrollbar
  {
	  width: 6px;
	  background-color: #F5F5F5;
  }
  
::-webkit-scrollbar-thumb
  {
	border-radius: 20px !important;
	  background-color: #1B98A7;
  }
.adm-profile{
    line-height: 2 !important;
    color: #1b98a7 !important;
}
.dropdown.header-profile2{
    margin-top: 30px;
    margin-bottom: 30px;
}
li.mm-active {
    /* background: red; */
    background: #28292e;
}
.font-w400{
    color: #fff ;
}
[data-sidebar-style="full"][data-layout="vertical"] .dlabnav .metismenu > li.mm-active > a:before{
    display: none !important;
}
[data-sidebar-style="full"][data-layout="vertical"] .dlabnav .metismenu > li > a:hover {
   
    background: #28292e;

    color: #1b98a7 !important;
}
[data-sidebar-style="full"][data-layout="vertical"] .dlabnav .metismenu > li > a::selection  {
   
    background: #28292e;

    color: #1b98a7 !important;
}
[data-sidebar-style="full"][data-layout="vertical"] .dlabnav .metismenu > li > a{
    height: 56px !important;s  
}
.dlabnav .header-info2 i{
    color:#fff !important;
}

#preloader .lds-ripple div{
    border: 4px solid #1B98A7 !important;
}
.content-body .container-fluid{
    padding-top:30px !important;
}
@media (min-width:1700px) {
    .tab {
        display: block !important;
    }
}
[data-header-position="fixed"] .header{
    position: relative !important;
}
[data-header-position="fixed"] .content-body {
    padding-top: 0px !important; 
}
.tablinks h2 {
 
height: 50px;



/* Bold 40 (1 px) */

font-family: Mulish;
font-style: normal;
font-weight: bold;
font-size: 40px;

text-align: center;
letter-spacing: 1px;

color: #252733;
}
.tablinks p {
    position: absolute;
    height: 24px;

    display: contents;
    
    /* Bold 19 (0.4 px) */
    
    font-family: Mulish;
    font-style: normal;
    font-weight: 700;
    font-size: 19px;
    line-height: 24px;
    /* identical to box height */
    
    text-align: center;
    letter-spacing: 0.4px;
    
    /* grayscale / gray */
    
    color: #9FA2B4;
}
.tab{
    display: flex;
}
.tab button.tablinks{
    background-color: #fff;
    border-radius: 5px;
    width: 258px;
    border: 1px solid #DFE0EB;
    height: 134px;
    margin: 0 auto !important;
    margin-right: 30px !important;
}
.dropdown-menu .dropdown-item.active, .dropdown-menu .dropdown-item:active {
    color: #fff !important;
    background-color: #1b98a7  !important;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #fff !important;
    background-color: #1b98a7  !important;
}
span.nav-text {
position: absolute;
height: 20px;
left: 72px;
right: 24px;
top: calc(50% - 20px/2);

/* Reg 16 (0.2 px) */

font-family: Mulish;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 9px;
/* identical to box height */

letter-spacing: 0.2px;

/* sidebar / gray */


}


.btn-go.respondido {
    background: #1b98a7;
    border-radius: 100px;
    width: 114px;
    height: 24px;
    text-align: center;
    line-height: 2.3;
    font-family: Mulish;
    font-style: normal;
    font-weight: 700;
    font-size: 11px;
    color: #fff;
    text-transform: uppercase;
}





.dlabnav .metismenu .has-arrow:after{
    top: 42% ;
}
.coluna-dir-grafic {
    width: 35%;

    height: 500px;
    float: right;
   
}
.ativo{
    color:    #1B98A7!important;
}
.header-right .notification_dropdown .nav-link .badge {
    position: absolute;
    font-size: 0.625rem;
    border-radius: 50%;
    right: 2em !important;
    top: 1em !important;
    font-weight: normal;
    height: 10px !important;
    width: 10px !important;
 
}
.navbar-expand .navbar-nav .dropdown-menu {
    position: absolute;
    margin-top: -2em !important;
}
.tab button:hover{
    background-color: #fff !important;
    border: 1px solid #1B98A7;
}
.tab button.active{
    background-color: #fff !important;
    border: 1px solid #1B98A7;
}
:root{
    --primary: #1B98A7 !important;
}
.header-right .notification_dropdown .nav-link .badge{
    background: #1B98A7  !important;
}
.dlabnav .metismenu > li > a i {
    color: #ffffff;
}

.dlabnav .metismenu > li.mm-active > a{
    background: transparent !important;
}
.content-body .container-fluid{
    font-family: 'Mulish', sans-serif !important;
}
div#application-tbl1_info,
.dataTables_info {
    display: none !important;
}
.application {
     margin-left: 0px !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.previous.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.next.disabled {
    color: #1331c4 !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.previous, .dataTables_wrapper .dataTables_paginate .paginate_button.next{
    border: 0.0625rem solid #1331c4 !important;
}
.dataTables_wrapper .dataTables_paginate span .paginate_button.current, .dataTables_wrapper .dataTables_paginate span .paginate_button:hover {
    color: #1331c4 !important;
}
 span.ms-2{
    font-family: 'Mulish', sans-serif !important;
    color: #fff !important;
}

.dropdown-menu .dropdown-item {
    padding: 0.975rem 1rem !important;
}
.text-success {
    color: #ffffff !important;
}
.text-primary {
    color: #ffffff !important;
}
a:hover {
    color: #1b98a7 !important;
}
.align-items-center {
    align-items: center !important;
    margin-right: 30px !important;
}
.dlabnav .header-info2 i {
    margin-left: 0rem !important; 

}
.pb-4 {
    padding-left: 34px !important;
}
.dlabnav .metismenu{
    font-family: 'Mulish', sans-serif !important;
}
.dropdown-perfil{
    background: #0E0E0E;
    padding: 15px;
}
.topo-header-icons-profile {
    background: #363740;
}
.dlab-scroll{
    font-family: 'Mulish', sans-serif !important;
}
.header-profile .dropdown-menu {
    padding: 0px !important;
    min-width: 18.5rem !important;
    border-radius: 0px !important;
}
.drodpwn-perfil-header{
    display: inline-block;
    position: absolute;
    margin-top: 8px;
    margin-left: 20px;
}
.bg-info {
    background-color: #1331c4 !important;
}
.config-right .texto {
    float: right;
    width: 85%;
}
.config-right .texto h3{
    font-size: 18px;
    margin-top: 18px;
}
.config-right .fa-award:before {
    content: "\f559";
    font-size: 25px;
    border: 1px solid #1331c4;
    padding: 29px;
    float: left;
    border-radius: 50%;
    margin-top: 20px;
}
.btn-save{
    background: #1331c4 !important;
    color: #fff !important;
}

.block-progress-percent {
    margin: 0 auto;
    border: 1px solid #ed002b;
    width: 16%;
    border-radius: 50%;
    text-align: center;
    padding: 11px;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 32px;
}
.config-right {
    border: 1px solid #1331c4;
    float: right;
    width: 70%;
    position: relative;
    border-radius: 5px;
    height: auto;
    overflow: hidden;
}
b.blue {
    color: #1331c4 !important;
}
.acess-professor {
    float: left;
    width: 50%;
}
.fa-exchange-alt:before {

    color: #1331c4 !important;
}
.redefinir-senha {
    width: 50%;
    float: right;
}
.font-w600 p {
    font-size: 12px !important;
    font-weight: 100 !important;
}
.qty-all-curso.prof p {
    margin-top: 25px;
}
.qty-block-vision {
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
}
.qty-block-vision .qty-all-curso h4{
    color: #1331c4 !important;
}
.qty-block-vision .qty-all-curso h3{
    font-size: 40px;
}
.qty-block-vision .qty-all-curso p{
    margin-bottom: 0px !important;
}
.qty-block-vision .qty-all-curso{
    float: left;
    height: 120px;
    margin-right: 10px; 
    padding-right: 15px;
    padding-left: 15px;
}
img.cf1:hover{
    border: 1px solid #1331C4;
}
img.cf2:hover{
    border: 1px solid #1331C4;
}
img.cf1 {
    float: left;
    width: 50%;
    padding:5px;
    cursor: pointer;
}
img.cf2 {
    padding:5px;
    float: right;
    width: 50%;
    cursor: pointer;
}
.config-left {
    float: left;
    width: 30%;
}
.busca-search{
    margin-top: 10px;
}
.busca-search  .fa-search:before {
    position: absolute;
    content: "\f002";
    float: right;

    margin-top: 16px;
}
.busca-search  .fa-building:before {
    float: right;
    position: absolute;
    margin-top: 16px;
}
.form-check{
    margin-top: 13px !important;
}
.config-top .form-check .mb-2 {
    margin-top: 13px !important;
}
.config-top .form-check {
    line-height: normal;
    width: 100%;
  
    margin: 0 auto;
}
.config-top {
    display: flex;
    height: auto;
    width: 100%;
}
.qty-all-curso {
    text-align: center;
    font-weight: 100;
    border-radius: 5px;
    border: 1px solid #1331c4;
    padding-top: 10px;
}
.busca-search .input-rounded {
    border-radius: 6.25rem;
    border-radius: 0px !important;
    border: 1px solid #20202075 !important;
    border-left: 0px !important;
    border-right: 0px !important;
    border-top: 0px !important;
}
.content-body .container-fluid{
    padding-left: 5.5rem !important;
}
.fa-graduation-cap:before {

    color: #1331c4 !important;
}
.btn-go.add-usuario {
    width: 177px;
    height: 36px;
    float: right;
    background: #1b98a7;
    text-align: center;
    background: #1B98A7;
    font-family: Mulish;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 34px;
    text-align: center;
    cursor: pointer;
    letter-spacing: 1.25px;
    color: #FFFFFF;
    border-radius: 4px;
    margin-top: -8px;
}
.inputs-center input.form-control{
    width: 70% !important;
}
.config-sala .inputs-esq .basic-form,
.config-sala .inputs-dir .basic-form
 {
    height: 174px !important;
    overflow-y: scroll !important;
    border: 1px solid;
    padding: 10px;
}
.inputs-center .mb-3{
    float: left !important;
    width: 25% !important;
  
}

.inputs-center .form-check {
    float: left !important;
    margin-right: 30px;
    display: block;
}
.brd-padrao {
    border: 1px solid #1331c4;
    height: auto;
    overflow: hidden;
    padding: 20px;
    border-radius: 5px !important;
}
.inputs-esq .me-3 {
    margin-right: 6rem !important;
}
textarea.textarea-ceritifcado {

    border-color: #f5f5f5 !important;
}
.card-body {
    padding: 50px 0px !important;
}
.inputs-esq .horas,
.inputs-esq .minutos{
width:30% !important;
float:left;
display: block;
margin-right: 10px !important;;
}
.inputs-esq textarea,
.inputs-dir textarea{
    width: 100%;
}
.inputs-esq {
    float: left;
    width: 49%;
}
.inputs-dir {
    float: right;
    width: 49%;
}
textarea.textarea-ceritifcado {
    border-radius: 5px;
    border-color: #d1d1d1b5;
    padding: 10;
    margin-bottom: 15px;
}

.coluna-certificado-esqu .btn-save{
    width: 100% !important;  
    margin-top: 20px;
    margin-bottom: 20px;
}
.coluna-certificado-esqu {
    float: left !important;
    width: 28% !important;

}
.certificado-right img{
    width:  100% !important;
}
.certificado-right {
    width: 70% !important; 
    float: right !important;
}
.tablinks h2{
    font-size: 50px;
}
.tablinks p{
   line-height: 0;
}
.tabcontent .blue{
    color: #1331c4 !important;
}
.tabcontent .retomado{
    color: green !important;
}
.tabcontent .abandonado{
    color: red !important;
}
.tabcontent {
    font-family: 'Mulish', sans-serif !important;
}
.btn.tp-btn.btn-primary:hover {
    background-color: #fed035 !important;
    border-color: #fed035 !important;
    color: #fff !important;
}
button.btn.btn-rounded.btn-secondary {
    border-radius: 1.125rem !important;
    background: #EE4037 !important;
    border: #EE4037 !important; 
}
.bloc-tab-email span{
    margin-bottom: 6px !important;
    display: block;
}
button#js-programmatic-enable {
    border-color: #1331c4 !important;
    background-color: #1331c4 !important;
}
.btn-warning {

    background-color: #68e365 !important;
    border-color: #68e365 !important;
}
.btn-info {
  
    background-color: #ffa755 !important ;
    border-color: #ffa755 !important;
}
.bloc-tab-email{
    display: inline-block;
    line-height: 0.5;
    font-family: 'Mulish', sans-serif !important;
}
.bloc-tab-email b{
    color: #1331C4;
}
.btn.tp-btn.btn-primary g [fill]{
    fill: #000 !important;
}
.tab {
    overflow: hidden;
    border: none !important;
    padding-bottom: 44px;
    background-color:#F7F8FC !important;
}
.row{
    background: #F7F8FC !important; 
}
.perfil-foto-tab{
    border-radius: 50%;
    width: 10%;
    margin-right: 10px;
    margin-left: 10px;
}